/* Aanpassingen 07-03-2022 (Anouk) - height img accomodaties & display flex cta */
.mobile_acco {
	display: none;
}

@media screen and (max-width: 426px) {
	.mobile_acco {
	display: inline-block;
		    background-color: #F3AE5C;
    color: white;
    font-size: 18px;
    position: fixex;
    bottom: 0;
    position: fixed;
    left: 0;
    width: 100%;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
}

.soliloquy-viewport {
    overflow: hidden!important;
}
.cta-section .et_pb_row:nth-child(2) .et_pb_text_inner {
    flex-direction: column;
}
/*Blogpagina*/
.blog-page .et_pb_ajax_pagination_container {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.blog-page article {
	flex: 0 0 30%;
}

.blog-page article img  {
	height: 180px !important;
    object-fit: cover;
}

.blog-page article h2 {
	    padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
}


.blog-page article .post-content {
	    padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

/* Aanpassingen 28-9-2022 (Anouk) - prijs p.n. */
.price-pn {
	font-size: 18px!important;
    font-weight: 600!important;
    color: #ffa136!important;
}

/*Aanpassingen 8-9-2022 (Anouk) - prijzen weg*/
.prijzen-weg {
	display: none;
}
/*-----------------------------------------*/

.wpbs_divi_single_calendar{
	margin-top: 50px;
}

.wpbs-form-selected-date:first-child{
	padding-right: 2%;
}
.wpbs-form-selected-date:last-child{
	padding-left: 2%;
}
.wpbs-main-wrapper .wpbs-form-container{
	max-width: 770px!important;
}
.wpbs-legend-position-side{
	max-width: 780px !important;
}
.et_pb_text_inner p a:hover {
    color: #142782!important;
}
.et_pb_text_inner li a:hover {
    color: #142782!important;
}
.footer-widget a:hover {
    text-decoration: underline!important;
}

.soliloquy-wrapper li img {
    max-height: 270px !important;
    height: 270px !important;
    width: 100%;
    object-fit: cover;
}
.soliloquy-wrapper{
	max-height: 270px !important;
    height: 270px !important;
}
.soliloquy-wrapper li .soliloquy-thumbnails-image {
    max-height: 70px !important;
}
.soliloquy-thumbnails-container .soliloquy-prev, .soliloquy-thumbnails-container .soliloquy-next{
	display: none !important;
}
.soliloquy-container{
	margin: 0px 20px 10px 0px !important;
}
.soliloquybox-close {
    position: absolute;
    top: 0 !important;
    right: 0 !important;
}
.soliloquy-pager{
	display: none !important;
}
@media only screen and (max-width: 767px){
	.soliloquy-wrapper li .soliloquy-thumbnails-image {
    max-height: 50px !important;
}
	.soliloquy-wrapper li img {
    max-height: 200px !important;
    height: 200px !important;
    width: 100%;
    object-fit: cover;
}
	.soliloquy-wrapper{
	max-height: 200px !important;
    height: 200px !important;
}
}

/* navigatie */
#top-header{
	position: fixed;
    width: 100%;
}
#top-header .container{
	max-width: 1080px !important;
	padding-right: 0 !important;
    padding-left: 0 !important;
}
#et-info{
	float: right;
	display:flex;
	flex-direction: row-reverse;
}
#et-info-phone {
    margin-right: 0 !important;
	margin-left: 20px;
	
}
#top-header, #top-header a {
    color: #142782 !important;
	font-weight: 400;
}
#et-info-email:before {
    content: "\f0e0" !important;
	 font-family: "Font Awesome 5 Pro" !important;
}
#et-info-phone:before {
     content: "\f879" !important;
	 font-family: "Font Awesome 5 Pro" !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}
#main-header{
	position: sticky;
}


/* footer */
#main-footer{
	background-position: bottom;
	background-color: #ffffff00 !important;
	background-image: url("/assets/uploads/footer-try-scaled-e1602754953349.jpg");
	position:relative; 
}
#main-footer::before{
	content:"";
	width: 100%;
	height: 100%;
	background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.39065132889093135) 31%, rgba(255,255,255,0) 100%);
	top: 0;
	left: 0;
	z-index: 0;
	position:absolute;
}
#footer-bottom{
	background-color: #ffa136ab;
}
.footer-info-right {
    float: right;
	color: #3B3B3B !important;
}
.footer-info-right a, #footer-info, #footer-info a{
	color: #3B3B3B !important;
}
#footer-widgets{
	display: flex;
    justify-content: space-between;
}
.footer-widget{
	margin-right: 0!important;
	width: auto !important;
}
#main-footer .clearfix:after{
	content: none !important;
}
#footer-bottom {
    display: flex;
}
#footer-widgets i{
	color: #142782;
}
#footer-widgets p {
    padding-bottom: 0px;
}
/* site */

h2{
	font-size: 23px !important;
}
.hp-header{
	padding: 0 !important;
	
}
.hp-header .hp-header-title{
	height: 400px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content:center;
}
.hp-header .hp-header-title h1{
	color: white; 
	font-weight: bold;
}
.hp-header .hp-header-title h2{
	font-size: 18px !important;
	color: #FFA136;
}
.hp-filter-row{
	background-color: #EAEBF1;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	max-width: 800px;
}
.orange-title{
	color: #FFA136;
}
.waarom-btn-element .et_pb_text_inner{
	width: 100%;
	display: flex;
	justify-content:center;
}
.et_pb_row p.waarom-btn, .et_pb_row a.waarom-btn {
    background-color: #EAEBF1;
    color: #142782 !important;
    padding: 8px 25px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 10px;
	font-weight: bold;
	transition: all 0.2s ease;
}
.home-accomodatie-titel .et_pb_text_inner{
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	margin-bottom: 20px;
}
h2 i, h3 i{
	color: #FFA136; 
	margin-right: 20px;
}
.alle-accomodatie-btn{
	color: #142782 !important;
	border-bottom: 1px solid #142782;
	transition: all 0.2s ease;
}
.et_pb_text_inner p .alle-accomodatie-btn{
	color: #142782 !important;
}
.alle-accomodatie-btn:hover{
	color: #ffa136;
	border-bottom: 1px solid #ffa136;
}
.accomodatie-blurb{
	background-color:#EAEBF1; 
	border-radius: 10px;
}
.accomodatie-blurb-white{
	background-color: white;
}
.accomodatie-blurb img{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.accomodatie-blurb .et_pb_blurb_container {
    padding: 0px 25px 25px 25px;
}
.accomodatie-blurb i{
	color: #FFA136;
	margin-right: 10px;
}
.accomodatie-blurb p{
	font-weight: 500;
	padding-bottom: 0px;
}
.accomodatie-blurb .et_pb_module_header{
	color: #142782;
	font-weight: bold;
	padding-bottom: 0px;
}
.accomodatie-blurb .plaats{
	font-weight: 300;
	margin-bottom: 20px;
}
article .plaats {
    padding-bottom: 20px !important;
}
.et_pb_text_inner .meer-info-btn{
	background-color: #142782;
	color: white !important;
	margin-top: 20px;
	padding: 7px 30px;
	display: inline-block;
	border-radius: 5px;
	transition: all 0.2s ease;
}
.meer-info-btn{
	background-color: #142782;
	color: white !important;
	margin-top: 20px;
	padding: 7px 30px;
	display: inline-block;
	border-radius: 5px;
	transition: all 0.2s ease;
}
.meer-info-btn:hover{
	background-color:#ffa136;
	color: white; 
	text-decoration: none !important;
}
.fullwidth-img-section,.fullwidth-img-section .et_pb_row{
	padding: 0!important;
	width: 100% !important;
	max-width: 100% !important;
}
.fullwidth-img-section .et_pb_column{
	margin: 0 !important;
	width: 33.3333% !important;
}
.orange-cta-section .et_pb_text_inner{
	display:flex;
	justify-content: center;
	align-items: center;
	
}
.orange-cta-section h2{
	font-weight: bold;
	color: #142782;
	margin-right: 20px;
	padding: 0 !important;
}
.orange-cta-section a.waarom-btn {
    padding: 8px 50px;
	border-radius: 5px;
}
.orange-cta-section .et_pb_row{
	padding: 0 !important;
}
/* .tekst-section h2, .tekst-section h3{
	margin-bottom: 30px;
} */
.tekst-section .et_pb_equal_columns .et_pb_column{
	    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.cta-section .et_pb_text_inner{
	display:flex;
	justify-content: space-between;
	color: white !important;
}
.cta-section .et_pb_text_inner h2{
	color: white;
	font-weight: bold;
}
.cta-section .et_pb_text_inner .cta-section-right {
	display: flex;
	justify-content: flex-end;
	align-items: center; 
}
.cta-section .et_pb_row {
    padding: 0 !important;
}
a.orange-cta {
    background-color: #FFA136;
    color: white;
    padding: 5px 40px;
    border-radius: 5px;
    border: 2px solid #FFA136;
	margin-right: 20px;
	transition: all 0.2s ease;
}
.orange-cta:hover{
	background-color: #142782;
	color: white;
	border: 2px solid #142782;
}
a.white-border-cta{
	color: white;
    padding: 5px 40px;
    border-radius: 5px;
    border: 2px solid white;
	transition: all 0.2s ease;
}
a.white-border-cta:hover{
	color: #3b3b3b;
	background-color:white;
}
.title-flex{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.title-flex i{
	margin-top: 0px;
	font-size: 23px;
	color: #ffa136;
	margin-right: 10px;
	display: flex;
    align-items: center;
}

/* tp */

.normal-header {
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.normal-header h1{
	color: white;
	font-weight:bold;
}
.normal-header .et_pb_row{
	margin: 0 !important;
}
.breadcrumb, .breadcrumb a{
	color: white !important;
}
.breadcrumb_last{
	color: #FFA136 !important;
}
.usp-section{
	padding: 0 !important;
}
.usp-section .usps {
    display: flex;
    justify-content: space-between;
}
.usp{
	font-size: 15px;
	font-weight:bold;
	display: flex;
	align-items: center;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
.usp i{
	color: #FFA136;
	font-size: 22px;
	margin-right: 10px;
}
.tekst-section img{
	border-radius: 5px;
}
.bedrijfsinformatie{
	border-radius: 10px;
	padding: 45px;
}
.bedrijfsinformatie a{
	color: white;
	font-weight: bold;
}
#gform_wrapper_1 .gfield_label , #gform_wrapper_3 .gfield_label , #gform_wrapper_4 .gfield_label , #gform_wrapper_5 .gfield_label{
	display: none;
}
#gform_wrapper_1 input, #gform_wrapper_1 textarea , #gform_wrapper_3 input, #gform_wrapper_3 textarea , #gform_wrapper_4 input, #gform_wrapper_4 textarea , #gform_wrapper_5 input, #gform_wrapper_5 textarea{
	border: 0px;
	border-bottom: 2px solid #EAEBF1;
}
#gform_wrapper_1 input[type=submit] , #gform_wrapper_3 input[type=submit] , #gform_wrapper_4 input[type=submit] , #gform_wrapper_5 input[type=submit], #gform_wrapper_2 input[type=submit], #gform_wrapper_6 input[type=submit], #gform_wrapper_7 input[type=submit], #gform_wrapper_8 input[type=submit]{
	background-color: #142782 !important;
    color: white;
    padding: 7px 30px;
    display: inline-block;
    border-radius: 5px;
	transition: all 0.2s;
}
#gform_wrapper_1 input[type=submit]:hover , #gform_wrapper_3 input[type=submit]:hover , #gform_wrapper_4 input[type=submit]:hover , #gform_wrapper_5 input[type=submit]:hover, #gform_wrapper_2 input[type=submit]:hover, #gform_wrapper_6 input[type=submit]:hover, #gform_wrapper_7 input[type=submit]:hover, #gform_wrapper_8 input[type=submit]:hover{
	background-color: #FFA136 !important;
	cursor: pointer;
}
.reserverings-formulier #field_2_7{
	display: none !important;
}
.reserverings-formulier .gform_footer{
	padding: 0 !important;
	margin: 0 !important;
	margin-top: 25px !important;
}
.reserverings-formulier .gform_wrapper {
    margin-bottom: 0 !important;
}
.reserverings-formulier .gfield_label{
	color: #142782 !important;
}
.contact-maps{
	max-height: 400px;
	margin-bottom: 100px;
}
.lijsten-flex {
	display: flex;
}
ul.lijst2-flex {
    padding-left: 70px;
}
@media only screen and (max-width: 1100px) {
	.usp-section .usps {
    justify-content: flex-start;
	flex-direction: column;
}
}

@media only screen and (max-width: 980px) {
	.alle-accomodatie-btn {
		border-bottom: none !important;
	}
.orange-cta-section .et_pb_text_inner {
    flex-direction: column;
}
	.orange-cta-section .et_pb_text_inner p{
		display:flex;
		flex-direction: column;
		width: 100%;
	}
	.orange-cta-section a.waarom-btn {
    text-align:center;
		margin-bottom: 15px;
		width: 100%;
}
	.orange-cta-section h2{
		margin-bottom: 30px;
	}
	#et-info-phone{
		display: none;
	}
	#top-header .container{
		display: flex;
		justify-content:center;
	}
	#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .tagged_as a, .posted_in a {
    color: #FFA136 !important;
}
	#main-header{
		padding-top: 15px;
	}
	.mobile_menu_bar:before {
    font-size: 40px !important;
    top: 6px !important;
}
	.hp-filter-row {
    height: 200px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: -75px;
    z-index: 2;
}
/* 	.hp-header .hp-header-title {
    height: 300px;
	} */
/* 	.home .home-accomodatie-sectie{
		padding-top: 150px;
	} */
	.home-accomodatie-sectie .et_pb_row_2{
		padding: 0 !important;
	}
	.waarom-row{
		display: none;
	}
	
	.mobile-accomodaties-btn .et_pb_text_inner{
		display:flex;
		justify-content:center;
	}
	.mobile-alle-accomodatie-btn{
		display: inline-block !important;
	}
	.et_pb_blurb_content, .et_pb_blurb_content img, .accomodatie-blurb .et_pb_main_blurb_image {
    max-width: 100% !important;
		width: 100%;
	}
	.accomodatie-row-2, .mobile-accomodaties-row{
		padding: 0;
	}
	.fullwidth-img-section .et_pb_column {
    width: 100% !important;
}
	.fullwidth-img-section img, .fullwidth-img-section .et_pb_image_wrap{
		width: 100%;
	}
	.cta-section .et_pb_text_inner {
    flex-direction: column;
}
	.cta-section .et_pb_text_inner .cta-section-right {
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}
	.cta-section-left h2{
		margin-bottom: 15px;
	}
	#footer-widgets {
    flex-direction: column;
}
	.et-social-icons, #footer-info {
    text-align: left;
}
	.footer-info-right {
    float: left;
	}
	#footer-info {
    padding-bottom: 0px;
	}
	#main-footer {
    background-size: 1000%;
}
	.usp{
	font-size: 14px;
	align-items: flex-start;
}
	.usp i {
    font-size: 20px;
    margin-right: 7px;
}
	.normal-header {
		padding: 0 !important;
	}
	.et_mobile_menu li a {
    border-bottom: 1px solid #f9f9f9;
    padding: 10px 0%;
}
	.orange-cta-section h2{
	margin-right: 0 !important;
	}
}

.home .home-accomodatie-sectie .et_pb_row,
.page-id-13328 .home-accomodatie-sectie .et_pb_row {
    position: relative;
    top: -100px;
    background-color: white;
/*     padding: 30px; */
	margin-bottom: 25px;
}
.home-accomodatie-sectie .et_pb_row_0:after {
    position: absolute;
    content: '';
    background-color: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    width: calc(100% + 60px);
    height: 100px;
    top: 0;
    display: block;
    visibility: visible;
    margin-left: -30px;
	z-index: 2;
}
	.home .home-accomodatie-sectie .et_pb_row_1,
.page-id-13328 .home-accomodatie-sectie .et_pb_row_1{
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		
	}
	.home .et_pb_section.et_pb_section_1.home-accomodatie-sectie.et_section_regular,
.page-id-13328 .et_pb_section.et_pb_section_1.home-accomodatie-sectie.et_section_regular{
    margin-bottom: -100px;
}
	.home .hp-header-title .et_pb_text_inner, 
.page-id-13328 .hp-header-title .et_pb_text_inner{
	margin-top: -50px;
}
.home-accomodatie-sectie .et_pb_row{
padding-bottom: 0 !important; 
}

@media only screen and (max-width: 980px) {
.et_pb_column.et_pb_column_4_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
}
/* 	.home .home-accomodatie-sectie .et_pb_row {
    position: relative;
    top: -180px;
} */
	.normal-header h1 {
    font-size: 2.1rem !important;
}
}

@media only screen and (min-width: 981px) {
.mobile-accomodaties-btn{
	display:none;
}
	
}

.et-pb-arrow-prev , .et-pb-arrow-next{
	color: white !important;
}
.accomodatie-icons div{
	display:flex;
	justify-content: flex-start;
}
.accomodatie-icons div p{
	width: 250px;
	font-size: 16px;
}
.accomodatie-icons i {
    color: #FFA136;
    width: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
}
.accommodatie-price{
	background-color: #EAEBF1;
	padding: 25px;
	margin-top: 20px;
	border-radius: 10px;
}
.accommodatie-price b{
	font-size: 20px;
	font-weight: 500;
}
.accommodatie-price b span{
	color: #142782;
}
.reserveren-btn{
	background-color: #142782;
    color: white !important;
    margin-top: 20px;
    padding: 7px 30px;
    display: inline-block;
    border-radius: 5px;
    transition: all 0.2s ease;
	border: 2px solid #142782;
}
.et_pb_text_inner p .reserveren-btn{
	color: white !important;
	}
.beschikbaarheid-btn{
	background-color: white;
    color: #142782;
    margin-top: 20px;
    padding: 7px 30px;
    display: inline-block;
    border-radius: 5px;
    transition: all 0.2s ease;
	border: 2px solid #142782;
	text-align: center;
}
.reserveren-btns {
    display: flex;
    justify-content: flex-start;
}
.reserveren-btns .reserveren-btn{
	margin-right: 25px;
}
.agenda-module{
	width: 100%;
}
#main-content .container:before {
    display: none !important;
}

body.archive div#left-area {
    display: flex;
    flex-wrap: wrap;
    margin: -20px -20px 60px;
    padding: 0 !important;
    width: calc(100% + 40px) !important;
}
body.archive div#left-area>article {
    width: calc(100% / 3 - 40px);
    margin: 20px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    position: relative;
}
.et_pb_ajax_pagination_container article{
	background-color: #EAEBF1 !important;
	border-radius: 10px;
}
.et_pb_ajax_pagination_container img{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.et_pb_ajax_pagination_container .entry-title{
	color: #142782;
    font-weight: bold;
    padding-bottom: 0px;
}
.et_pb_ajax_pagination_container i {
    color: #FFA136;
    margin-right: 10px;
}

.et_pb_ajax_pagination_container .meer-info-btn{
    margin-top: 15px !important;
}
.et_pb_ajax_pagination_container .post-content-inner p {
    padding-bottom: 5px;
}
/*add a neceassry position to the blog posts*/

.et_pb_post {
position: relative;
}

/*make the title link spread over the entire post*/

.et_pb_post .entry-title a:after {
position: absolute;
display: block;
content: "";
width: 100%;
height: 100%;
left: 0;
top: 0;
}

/*change the mouse cursor into a pointer*/

/* .et_pb_post:hover {
cursor: pointer;
} */
.modal-backdrop {
    display: none !important;
}
.breadcrumb {
    background-color: transparent !important;
	padding: 0 !important;
}
.modal-content {
    max-height: 75vh;
    overflow-y: scroll;
}
.modal-content .gform_wrapper input, .modal-content .gform_wrapper textarea{
	width: 100% !important;
}
.modal-header .close {
    padding: 0!important;
    margin: 0!important;
}
.modal-header p{
	 padding: 0!important;
    margin: 0!important;
}
.modal-header .modal-title{
	padding-bottom: 0!important;
}
.modal-header{
	align-items: center !important;
}
.modal-content .gfield_label{
	font-size: 20px !important;
	font-weight: 400 !important;
}
.post-content-inner p{
	margin-bottom: 0 !important;
}
.accomodatie-icons p{
		margin-bottom: 0 !important;
	}

.reserveren-btn:hover, .beschikbaarheid-btn:hover{
	background-color: #ffa136;
    color: white;
    text-decoration: none !important;
	border: 2px solid #ffa136;
}
@media (max-width: 980px){
.accomodatie-icons div {
    flex-direction: column;
}
	.reserveren-btns {
    flex-direction: column;
}
	.reserveren-btns .reserveren-btn {
    margin-right: 0 !important;
}
	.accomodatie-icons p{
		margin-bottom: 3px !important;
	padding-bottom: 0 !important;
	}
	.accomodatie-icons:last-child {
  background: #ff0000;
}
	.accommodatie-small-description{
	margin-top: 20px;
}
	.accomodatie-icons div p {
    width: auto;
    font-size: 18px;
}
}
.et_header_style_left .logo_container {
    width: 80% !important;
}
.modal-header{
	background-color: #142782;
	border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
}
.modal-header .modal-title{
	color: white;
}
.modal-content{
	border-radius: 11px !important;
}
.modal-content #field_2_7{
	display: none !important;
}
.close {
    font-weight: 400 !important;
    color: white !important;
    text-shadow: 0!important;
   opacity: 1 !important;
    font-size: 30px !important;
}
.modal-content input, .modal-content textarea{
	border: 0 !important;
	border-bottom: 1px solid #666 !important;
}
.modal-content input[type=submit]{
	background-color: #142782;
    color: white;
    padding: 7px 30px;
    display: inline-block;
    border-radius: 5px;
	border: 2px solid #142782 !important;
	transition: all 0.2s ease;
}
.modal-content input[type=submit]:hover{
	background-color: #ffa136;
	border: 2px solid #ffa136 !important;
}
.modal-content li{
	padding-right: 0 !important;
}
.single-project .et_pb_section_1 {
    z-index: 10 !important;
}
.home .et_pb_section_2 article,
.page-id-13328 .et_pb_section_2 article{
    background-color: white !important;
}
a:hover {
    text-decoration: none !important;
}
.home-accomodatie-sectie article:hover .meer-info-btn, .et_pb_section_2 article:hover .meer-info-btn{
	background-color: #ffa136;
}
.modal-dialog {
    max-width: 1000px !important;
}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #FFA136 !important;
}
.title-flex h2{
	font-size: 18px !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
	
}
.title-flex h3{
	font-size: 16px !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
	
}
.title-flex{
	margin-bottom: 15px;
}
.accommodatie-price .price{
	color: #142782;
}
.archive .et_pb_row_3_tb_body.et_pb_row {
    margin-left: auto !important;
    margin-right: auto !important;
}
@media (min-width: 981px){
	.title-flex h2{
	font-size: 21px !important;
}
	.title-flex h3{
	font-size: 18px !important;
}
	div#text-4 {
    margin-right: 50px;
}
	
	.home-accomodatie-titel .et_pb_text_inner {
    flex-direction: row;
}
}
.footer-widget, .footer-widget li, .footer-widget li a, #footer-info {
    font-size: 15px !important;
}
#text-2 p, #text-5 p, #text-6 p, #text-7 p{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.textwidget p a, .gform_wrapper .privacy{
	font-weight: bold;
	color: #142782 !important;
	
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    padding-right: 0 !important;
	padding-left: 0 !important;
}
.et_pb_text_inner p a{
	color: #FFA136 !important;
}
#footer-bottom p{
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
#footer-bottom{
	padding: 15px 0 13px !important;
}

#cookie-notice {
    background-color: #000000de!important;
    z-index: 2!important;
    position: fixed!important;
    bottom: 15px!important;
    left: 15px!important;
    width: 415px!important;
    font-size: 16px!important;
    line-height: 27px!important;
    text-align: left!important;
    box-shadow: 0px 5px 10px #6B676DA6!important;
    border-radius: 5px!important;
    min-width: initial;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px!important;
    display: block!important;
    text-align: center!important;
    padding: 9px 10px!important;
    width: 157px!important;
    font-size: 16px!important;
    margin-left: 0!important;
    margin-top: 13px!important;
    font-weight: 600;
}

a#cn-accept-cookie {
    background: #fbb03b!important;
    color: #fff;
    border-radius: 3px;
	line-height: 1;
}
@media only screen and (max-width:450px) {
#cookie-notice {
    width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    border-radius: 0!important;
}
}
.page .bedrijfsinformatie a{
	color: #fff !important;
}

/*voeg het volgende toe aan je code*/

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom:0!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    box-sizing: content-box!important;
}
.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
/*     border: 2px solid #790000!important; */
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:white!important;
}

.gform_wrapper .validation_message{
	display:none;
}
.fullwidth-img-section .et_pb_image .et_pb_image_wrap, .fullwidth-img-section .et_pb_image img  {
    max-width: 100%;
    width: 100%;
}

@media (min-width: 2000px){
	#main-footer{
	background-repeat: no-repeat;
    background-size: cover;
}
}
footer .container, #top-header .container, #main-header .container{
	width: 80% !important;
}
.breadcrumb span span a{
	color: white !important;
}
.et_pb_blog_grid .et_pb_post {
    border: 0px !important;
}
@media screen and (min-width: 981px){
.orange-cta-section p, .orange-cta-section h2{
	margin-bottom: 0 !important;
}
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 20px !important;
}
html:lang(de) .et_pb_row p.waarom-btn, html:lang(de) .et_pb_row a.waarom-btn, html:lang(es) .et_pb_row p.waarom-btn, html:lang(es) .et_pb_row a.waarom-btn {
    font-size: 13px !important;
}
.weer-tabel tr td {
    border-top: 0px solid #eee !important;
    padding: 10px 5px !important;
}
tr:first-of-type{
	background-color: #ffa136ab!important; 
	color: #142782; 
}
.wpbs-calendar-wrapper tr:first-of-type, .wpbs-pricing-table-events:first-of-type{
    background-color: inherit !important;
	color: inherit; 

}
tr:nth-of-type(2), tr:nth-of-type(3), tr:nth-of-type(4), tr:nth-of-type(5), tr:nth-of-type(6){
	border-bottom: 1px solid #f2f2f2; 
}
@media screen and (max-width: 980px){
	.weer-tabel{
		display: none;
	}
	.et_pb_row p.waarom-btn, .et_pb_row a.waarom-btn {
    margin-left: 0 !important; 
    margin-right: 0 !important; 
	}
}
.et_pb_blog_grid_wrapper article:hover .meer-info-btn{
	background-color: #FFA136 !important; 
}
.et_pb_blog_grid_wrapper article:hover .entry-title a{
	    color: #142782 !important;
}
/* .page-project-element{
	background-color: #EAEBF1 !important;
    border-radius: 10px;
	width: 31%;
	margin-bottom: 35px; 
} */
.page-project-element {
    background-color: #EAEBF1 !important;
    border-radius: 10px;
    margin: 23px 15px;
    width: calc(100% / 3 - 30px);
}
.accommodatie-shortcode-module .display-posts-listing{
	padding: 0 !important;
}
.accommodatie-shortcode-module .contentwrap {
    padding: 20px 20px 0px 20px;
}
.accommodatie-shortcode-module .meer-info-btn{
	margin: 20px 20px 20px 20px;
}
.accommodatie-shortcode-module p{
	padding-bottom: 4px !important;
	margin: 0 !important;
}
.accommodatie-shortcode-module .title{
	color: #142782;
    font-weight: bold;
	font-size: 24px;
}
.accommodatie-shortcode-module .plaats{
	margin-bottom: 25px; 
	font-weight: bold;
}
.accommodatie-shortcode-module i{
	color: #FFA136;
    margin-right: 10px;
}
.page-project-element img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.accommodatie-shortcode-module ul.display-posts-listing {
    display: flex;
    flex-wrap: wrap;
}
@media only screen and (max-width: 980px) {
.page-project-element{
	width: 46%;
	margin-bottom: 35px;
	margin: 0px;
	margin-bottom: 35px !important;
}
	
	a.orange-cta {
		padding: 5px 10px !important;
	}
	a.white-border-cta {
    padding: 5px 10px !important;
	}
	.accommodatie-shortcode-module ul.display-posts-listing {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
	
}
@media only screen and (max-width: 630px) {
	.page-project-element{
	width: 100%;
	}
	.page-project-element .meer-info-btn{
		width:  calc(100% - 40px);
		text-align: center;
	}
}
.accommodaties-op h2{
	margin: 0 !important;
	padding: 0 !important;
	color: #3b3b3b;
/*     font-weight: bold; */
    font-size: 28px;
}
.accommodaties-op {
    margin: 0 !important;
/*     padding: 10px !important; */
/* 	margin-bottom: 25px !important;  */
/* 	border-bottom: 1px solid #f1f1f1; */
}

@media only screen and (min-width: 981px) {
.reserverings-formulier{
	background-color: #f2f2f2;
	padding: 25px !important; 
	border-radius: 10px;
}
	.accommodatie-shortcode-module ul.display-posts-listing {
    margin: -15px;
}
/* 	.accommodatie-scroll-knoppen {
	margin-bottom: 50px !important; 
	
} */
}
.reserverings-formulier input, .reserverings-formulier textarea{
	border: 0 !important;
}
.accomodatie-titel span{
	color: #FFA136 !important;
	text-transform: capitalize;

}
.accommodatie-shortcode-module-inverted-colors .page-project-element {
    background-color: #fff !important;
	
}
.home .accommodatie-shortcode-module .et_pb_text_inner,
.page-id-13328 .accommodatie-shortcode-module .et_pb_text_inner {
    display: flex;
	justify-content:space-between; 
}
.home .accommodatie-shortcode-module .page-project-element,
.page-id-13328 .accommodatie-shortcode-module .page-project-element {
    width: 100%;
}
.home .accommodatie-shortcode-module .display-posts-listing,
.page-id-13328 .accommodatie-shortcode-module .display-posts-listing{
	width: 31%;
}
@media only screen and (max-width: 980px) {
.home .accommodatie-shortcode-module .et_pb_text_inner,
	.page-id-13328 .accommodatie-shortcode-module .et_pb_text_inner{
    flex-direction: column;
}
	.home .accommodatie-shortcode-module .display-posts-listing {
    width: 100%;
}
	.reserveren-btn {
		text-align:center;
		width: 100%; 
	}
	.reserverings-formulier{
	padding: 10px 10px 0 10px !important;
		background-color: #f2f2f2;
		border-radius: 10px;
}
}
.accommodatie-shortcode-module .page-project-element img {
    height: 180px !important;
    object-fit: cover;
}
.fullwidth-img-section img {
    max-height: 250px !important;
    object-fit: cover;
	width: 100% !important; 
}
.mfp-title{
	display: none !important; 
}
.hp-header-slider h1 {
    color: white !important;
    font-weight: bold !important;
	    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 34px !important;

}
.hp-header-slider h2 {
    font-size: 18px !important;
    color: #FFA136 !important;
}
.hp-header-slider .et-pb-slider-arrows{
	display:none !important;
}
.hp-header-slider .et-pb-active-slide .et_pb_slide_description {
    animation-name: none !important;
}
.home-accomodatie-sectie .et_pb_row_0 .et_pb_column_0{
	z-index: 3 !important;
}
/* .et_pb_slide_description, .et_pb_slide_description {
    padding: 175px 0 !important;
} */
.wpml-ls-item .sub-menu {
    width: 100px !important;
}
.et_pb_slide{
    background-color: #fff !important;
}
.accommodatie-shortcode-module .title {
    min-height: 50px !important;
    display: block;
}
.accommodaties-op .et_pb_text_inner{
	display:flex;
	justify-content: space-between;
}
.home .page-project-element {
    margin: 0 !important;
}
.home .accommodatie-shortcode-module ul.display-posts-listing {
    margin: 0 !important;
}
@media only screen and (max-width: 980px) {
.home .page-project-element{
	margin-bottom: 25px !important; 
}
	.accommodaties-op .et_pb_text_inner {
    flex-direction: column;
}
}
.accommodatie-scroll-knoppen {
		position: sticky;
	top: 86px !important; 
	background-color:  white; 
	z-index: 10000;
	padding: 10px 0 10px 0;
}
.accommodatie-scroll-knoppen .et_pb_text_inner{
	display: flex;
	justify-content:space-between; 
	
}
.scroll-knop{
	width: 24.5%;
	background-color: #EAEBF1; 
	text-align:center;
	color: #3b3b3b;
	padding: 8px 0 10px 0;
	border-top: 2px solid #EAEBF1; 
	border-bottom-left-radius: 5px; 
	border-bottom-right-radius: 5px; 
	transition: all 0.2s ease;
}
.scroll-knop:active {
	background-color: #fff ;
	border-top: 2px solid #EAEBF1;
}
.scroll-knop:hover {
	border-top: 2px solid #ffa136;
}
.scroll-knop-active{
	background-color: #fff ;
	border-top: 2px solid #ffa136;
}
div#villaspatio:before ,div#hibiscus:before, div#bahiaplaya:before, div#andereunterkunfte:before {
    display: block;
    content: " ";
    margin-top: -210px;
    height: 200px;
    visibility: hidden;
}
.shortcode-section-accommodaties .accommodaties-op{
	margin-top: 50px !important;
}
@media only screen and (max-width: 980px) {
	.accommodatie-scroll-knoppen .et_pb_text_inner {
    flex-direction: column;
}
	.scroll-knop{
	width: 100%;
		border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
		margin-bottom: 10px; 
}
	.accommodatie-scroll-knoppen {
	top: 103px !important; 
	}
	.scroll-knop{
	padding: 0;
		border-top: 0 !important;
		background-color: #fff ;
		text-align: left;
		margin-bottom: 5px;
}
	.scroll-knop-active{
	border-top: 0 !important;
	background-color: #fff ;
		color: #ffa136; 
		margin-left: 5px; 
}
	.scroll-knop-active:before{
		font-family: "Font Awesome 5 Pro"; font-weight: 900; content: "\f0da"; margin-right: 5px; 
		
	}
	div#villaspatio:before ,div#hibiscus:before, div#bahiaplaya:before, div#andereunterkunfte:before {
    display: block;
    content: " ";
    margin-top: -310px;
    height: 300px;
    visibility: hidden;
}
	.accommodaties-op {
    margin-bottom: 15px !important;
}
	.wpml-ls-item {
    width: 33.33% !important;
    float: left;
}
	.wpml-ls-item a{
		display: flex !important;
		justify-content:center; 
		border-bottom: 0 !important; 
		margin-top: 30px; 
	}
	
}
.waarom-row .waarom-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.waarom-btn i {
    font-size: 30px;
    color: #FFA136;
    margin-right: 7px;
}
#main-content{
	min-height: calc(100vh - 407px);
}
#gform_wrapper_6 #field_6_7{
	display: none !important; 
}
#kalender::before {
    display: block;
    content: " ";
    margin-top: -410px;
    height: 400px;
    visibility: hidden;
}
@media only screen and (max-width: 1180px) {
	#menu-item-4972, #menu-item-1533{
	display: none !important;
}
}
.et-pb-controllers{
	display: none !important;
}
@media only screen and (max-width: 640px) {
	.reserverings-formulier {
    padding: 0px !important;
    background-color: #fff;
    border-radius: 0 !important;
}
	.reserverings-formulier input, .reserverings-formulier textarea{
		background-color: #f2f2f2 !important; 
	}
}
@media screen and (max-width: 980px) and (min-width: 767px){
	.accommodatie-shortcode-module .page-project-element img {
    height: 250px !important;
	}
}
.complex-blurb .et_pb_module_header{
    color: #142782;
    font-weight: bold;
    font-size: 24px;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.complex-blurb h5 {
    margin-bottom: 0px !important;
	font-weight: bold;
}
.complex-blurb{
	background-color: #EAEBF1 !important;
	border-radius: 10px;
}
.complex-blurb .et_pb_blurb_container{
	padding: 0 15px 15px 15px; 
}
.complex-blurb img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.complex-blurb i {
    color: #FFA136;
    margin-right: 10px;
}
#text-5 i {
    width: 20px;
    display: inline-flex;
    justify-content: center;
}
.et_pb_gallery_title{
	display: none !important; 
}
.nextend-thumbnail-inner{
	background: #fff !important;
}
.legenda i{
	margin-right: 5px; 
}
.legenda span{
	color: #666; 
}
.legenda .groen i{
	color: #90EE90; 
}
.legenda .rood i{
	color: #FFB6C1; 
}
.legenda .geel i{
	color: #FFFFE0; 
}

@media (max-width: 980px){
	#logo {
    max-height: 80% !important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 80% !important;
}
	.mobile_menu_bar:before {
    left: 7px !important;
	}
}
.wpml-ls-item-de, .wpml-ls-item-es{
	padding-right: 0 !important;
}
.nextend-thumbnail-scroller-group {
    margin-top: 3px !important;
}
.n2-padding .skip-lazy{
    margin-top: -12.5px !important;
}
div#n2-ss-2 .n2-ss-layers-container{position:relative;width:100% !important;height:650px;}
.tekst-section .et_pb_column_2 .et_pb_text {
    width: 100% !important;
}
.home .et_pb_section_2 .et_pb_row_5{
	padding: 0 !important; 
}
.title-flex p{
	display: none !important; 
}
.no-padding-top, .no-padding-top .et_pb_row{
	padding-top: 0 !important;
}
.orange-cta-section .waarom-btn:hover{
	background-color: white !important; 
}
.footer-info-right a{
	text-decoration: underline;
}
.footer-info-right a:hover{
	text-decoration: none;
}
.normal-header h1{
	text-shadow: 0px 0px 10px rgba(162,162,162,0.76);
}
#et-info-phone:hover {
    opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
@media only screen and (max-width: 980px){
	.cta-section-left {
    text-align: center;
}
	a.white-border-cta {
    width: 100%;
    text-align: center;
}
	a.orange-cta {
    width: 100%;
    text-align: center;
}
}
div#main-content {
    min-height: calc(100vh - 378px);
}
#cookie-notice {
    min-width: auto !important;
}
@media only screen and (min-width: 981px){
.home-accomodatie-sectie .et_pb_main_blurb_image, .home-accomodatie-sectie img {
    max-height: 200px !important;
    height: 200px;
    width: 100%;
    object-fit: cover;
}
}
.menu-item-wpml-ls-2-en{
	padding-right: 0 !important; 
}
.sgpb-theme-4-content {
    border-bottom-width: 0px !important;
}
.sgpb-popup-dialog-main-div-theme-wrapper-4 {
    width: 80% !important;
    max-width: 1080px !important;
    display: flex;
    margin: 0 auto !important;
}
.sgpb-popup-overlay {
    opacity: 0 !important;
}
.sgpb-theme-6-content {
    box-shadow: #64616136 0px 0px 8px 3px !important;
}
a.orange-cta.pop-up-cta {
    margin-bottom: 2px !important;
    display: inline-block;
    margin-top: 25px;
}
.sgpb-main-html-content-wrapper h2 {
    color: #142782;
}
.qr-maps img {
    width: 225px;
}
.sgpb-popup-dialog-main-div-theme-wrapper-6 {
    right: 55px;
    bottom: 55px;
    left: auto !important;
    top: auto !important;
}

@media screen and (max-width: 767px) {
	.sgpb-popup-dialog-main-div-theme-wrapper-6 {
    right: 0px;
    bottom: 0px;
		width: 100%;
}
	div#sgpb-popup-dialog-main-div {
    width: calc(100% - 24px) !important;
    max-width: 100% !important;
}
	#sgpb-popup-dialog-main-div{
		border-bottom-left-radius: 0 !important;
		border-bottom-right-radius: 0 !important;
	}
	.sgpb-popup-close-button-6{
		right: 10px !important;
	}
}
#logo {
     -webkit-transition: none !important; 
     transition: none !important; 
     -webkit-transform: none !important; 
}

.wpbs-form-field-payment_method {
	display: none;
}

.verkoop-usp i {
    color: #FFA136;
    width: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
}



.legaldocuments ul {
  list-style: none; /* Verwijdert de bullet points */
  padding-left: 0;
  max-width: 400px; /* optioneel, voor breedte */
  font-family: Arial, sans-serif;
}

.legaldocuments ul li {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  font-size: 16px;
  color: #333;
}

.legaldocuments ul li i {
  color: #142683; /* icoon kleur, bijvoorbeeld blauw */
  margin-right: 10px;
  min-width: 20px; /* zorgt voor uitlijning */
  font-size: 18px;
}

.legaldocuments ul li a {
  color: #142683;
  text-decoration: none;
  transition: color 0.3s ease;
}

.legaldocuments ul li a:hover {
  text-decoration: underline;
  color: #ffa136;
}
